---
dependency:
  name: galaxy
driver:
  name: docker
platforms:
  - name: Ubuntu
    image: ${DISTRO}
    dockerfile: Dockerfile.j2
    privileged: true
    volumes:
      - /sys/fs/cgroup:/sys/fs/cgroup:ro

provisioner:
  name: ansible
  config_options:
    defaults:
      stdout_callback: debug
      callback_whitelist: profile_tasks
      timeout: 360
verifier:
  name: ansible
